#cookie-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999999999
}

#cookie-overlay .overlay-mask- {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #00000098
}

.cookie-box- {
	position: absolute;
    left: 50%;
    bottom: 5%;
    transform: translateX(-50%);
	width: 80%;
    margin: auto;
    padding: 2rem;
    background-color: #f9f9f9;
    border-radius: 10px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
}

.cookie-box- .cookie-text {
    color: #000
}

.cookie-box- .cookie-text h3 {
    margin: 0 0 1rem;
    font-size: var(--SECTION_HEADER_FONT_SIZE);
    font-weight: bold;
    color: #000
}

.cookie-box- .cookie-text p {
	margin: 0;
	font-size: var(--DEFAULT_FONT_SIZE)
}

.cookie-box- .cookie-actions {
    display: flex;
    align-items: center;
    justify-content: flex-end
}

.cookie-box- .cookie-btn {
    padding: .5rem 1.25rem;
    background-color: #4cb2f9;
    color: #fff;
    border: none;
    border-radius: .5rem
}

.cookie-box- .cookie-btn:hover {
    background-color: #2fa4f0
}

.cookie-box- .cookie-close {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 1.2em;
    font-weight: bold;
    color: #555;
    background: none;
    border: none;
    cursor: pointer;
}

.cookie-box- .cookie-close:hover {
    color: #000
}

@media (max-width: 600px) {
    .cookie-btn {
        position: static;
        display: block;
        margin: 1.5em auto 0 auto;
        width: 50%;
        max-width: 100px;
        text-align: center;
    }

    .cookie-container {
        padding-bottom: 2em;
    }
}